package com.its.wthr.rssreader;

import lombok.Getter;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;

@Getter
@Setter
public class Description {

    final Header     header = new Header();
    final List<Data> body = new ArrayList<Data>();
}
